<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Future Fight Firsts: Crescent and Io</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Future-Fight-Firsts-Crescent-And-Io-2019-1/digital-comic/794536</Web>
  <Volume>2019</Volume>
  <Summary>THE ALL-NEW DUO FROM THE MARVEL FUTURE FIGHT MOBILE GAME STAR IN THEIR OWN ONE-SHOT! How did Dan Bi, a young girl from South Korea, first bring an ancient mystical bear spirit into the modern world? How did this unlikely duo become the evil-smashing team known as Crescent and Io? Also featuring MARVEL’S FUTURE AVENGERS in an all-new story!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794536], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Video Games</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
